/**
 * Header / navigacijos meniu
 * Priklauso: Elementor nav menu, sub-menu, dropdown
 */

.elementor-nav-menu--main .elementor-nav-menu ul {
  padding: 13px 32px !important;
  margin-top: 16px !important;
  width: 316px !important;
  margin-left: -28px !important;
}

.sub-menu a.elementor-sub-item {
  padding: 13px 0 !important;
  border: none !important;
}

.sub-menu .menu-item a.elementor-sub-item:hover::after,
.elementor-sub-item.elementor-item-active::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid var(--light-grey-color);
  position: absolute;
  border-radius: 50px;
  left: -14px;
}
